### Method

# ICalGLib Component set_description

since: 1.0

#### Declaration [src]

    void
    i_cal_component_set_description (
      ICalComponent* comp,
      const gchar* v
    )

#### Description [src]

Sets the description of the `ICalComponent`.

Available since: 1.0

#### Parameters

`v`

  Type: `const gchar*`

  A string representing description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.